export default {
  data() {
    return {
      seoTitle: 'Диагностика автомобиля (где, как и кто может помочь)',
      seoDescription: 'Нужно сделать диагностику автомобиля, но не знаете где лучше и как это делается? Мы рассмотрим'
        + ' более подробно процесс диагностики, расскажем о видах диагностики, и кто этим занимается и к кому можно'
        + ' обратиться за помощью.',
    };
  },
};
